body{
    background-color: whitesmoke;
    backdrop-filter: blur(2px);

}



.reject {background-image: linear-gradient(to right, #FF512F 0%, #DD2476  51%, #FF512F  100%)}
.reject {
    margin: 10px;
    padding: 15px 45px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    display: block;
    font-family: 'Quicksand', sans-serif;
}

.reject:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}


.completed {background-image: linear-gradient(to right, #56ab2f 0%, #a8e063  51%, #56ab2f  100%)}
.completed {
    margin: 10px;
    padding: 15px 45px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    display: block;
}

.completed:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}


.accept {background-image: linear-gradient(to right, #24C6DC 0%, #514A9D  51%, #24C6DC  100%)}
.accept {
    margin: 10px;
    padding: 15px 45px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    display: block;
    font-family: 'Quicksand', sans-serif;
}

.accept:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}


.pending {background-image: linear-gradient(to right, #FF512F 0%, #F09819  51%, #FF512F  100%)}
.pending {
    margin: 10px;
    padding: 15px 45px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    display: block;
    font-family: 'Quicksand', sans-serif;
}

.pending:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}





img{
    position: absolute;
    right: 0;
    bottom: 0;
}
/*Create the card effect*/
.card{
    background: white;
    padding: 15px 30px;
    text-align: center;
    border-collapse: collapse;
    border-radius: 30px;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    left: 50%;
    bottom: 0;
    transform: translateX(50%);
    width: 50%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

/*hover effect for the card */
.card:hover{
    box-shadow: 0 0 20px #0d3579;
}


/*Changed the font of the h2 style and sizing*/
h2{
    font-family: 'Quicksand', sans-serif;
    font-size: 25px;
    position: relative;
    padding: 0 0 15px;
    margin-top: 0;
    margin-bottom: 30px;
}

h2:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 4px;
    width: 50px;
    border-radius: 2px;
    background-color: #2e48cc;
}

/*This is for the date and time */

p{
    left: 110%;
    color: #0d3579;
    font-weight: bolder;
    font-style: italic;
    font-size: 18px;
}


/*Edited the Table Layout Properties to better suit the card */

table{
    width: 100%;
    margin: 25px 0;
    font-size: 1.5em;
    font-family: sans-serif;
}


th{
    font-size: 18px;
    height: 70px;
    width: 50px;
    justify-content: left;
}
td{
    horiz-align: center;
    vert-align: bottom;
    font-size: 18px;
    text-align: center;
    justify-content: center;
    padding: 15px 15px;
}

.form__group {
    position: relative;
    padding: 15px 0 0;
    margin-top: 10px;
    width: 50%;
}
.form__field {

    font-family: inherit;
    width: 100%;
    border: 0;
    border-bottom: 2px solid #9b9b9b;
    outline: 0;
    font-size: 1.1rem;
    color: #0e0e0e;
    padding: 8px 0;
    background: transparent;
    transition: border-color 0.2s;
}
.form__field::placeholder {
    color: transparent;
}
.form__field:placeholder-shown ~ .form__label {
    font-size: 1.1rem;
    cursor: text;
    top: 20px;
}
.form__label {
    position: absolute;
    top: 0;
    display: block;
    transition: 0.2s;
    font-size: 0.8rem;
    color: #9b9b9b;
}
.form__field:focus {
    padding-bottom: 18px;
    font-weight: 200;
    border-width: 3px;
    border-image: linear-gradient(to right, #0b739c, #065087);
    border-image-slice: 1;
}
.form__field:focus ~ .form__label {
    position: absolute;
    top: 0;
    display: block;
    transition: 0.2s;
    font-size: 1rem;
    color: #0d3579;
    font-weight: 700;
}
/* reset input */
.form__field:required, .form__field:invalid {
    box-shadow: none;
}

.field{
    width: 70%;
    border: 2px solid rgba(0, 0, 0, 0);
    outline: none;
    background-color: rgba(255, 248, 248, 0);
    padding: 0.5rem 1rem;
    font-size: 14px;
    margin-bottom: 10px;
    transition: .3s;
}

.field:hover{
    border: 2px solid rgba(30,85,250,0.47);
    background-color: #fff;
}
.field:focus{
    border: 2px solid rgba(30,85,250,0.47);
    background-color: #fff;
}
button {
    border: 2px solid black;
    background-color: white;
    color: black;
    padding: 10px 18px;
    font-size: 16px;
    cursor: pointer;
    transition: all .5s ease-out;
}

button:hover {
    background: #0d3579;
    color: white;
}

/*Added now */

.b {
    width: 50%;
    border-radius: 60px;
    border: 2px solid black;
    background-color: #ffffff;
    color: black;
    padding: 10px 18px;
    font-size: 16px;
    cursor: pointer;
    text-transform: capitalize;
    transition: all .5s ease-out;
}

.b:hover {
    background: seagreen;
    color: white;
}